#information-information .Breadcrumb-list{
    display:none!important
}
.property-desc{
    background-color:transparent!important
}
.property-desc img{
    width:auto;border-radius:initial;max-width:auto
}
html[lang=fa] .urban-oasis-w-100{
    width:calc(100vw + 16px)!important;
}
.ronixa-information-box-503 .box-icon-wrapper {
    margin-right: 0;
    margin-left: 20px;
}
.retrina-icon-box-519, .retrina-icon-box-521, .retrina-icon-box-522, .retrina-icon-box-523 {
    justify-content: center !important;
}
.urban-oasis-icon-box .retrina-icon-box-content {
    flex-grow: initial !important;
}
.urban-oasis-icon-box i{
    line-height:28px !important;
}
.urban-oasis-icon-box p{
    margin-bottom:0;
}
.urban-oasis-icon-box .retrina-icon-box-icon-parent{
    margin-right:initial !important;
    margin-left:10px !important;
}
.information-title{
    font-size:0 !important;
}
.retrina-image-547 {
    width: calc( 1400px - ( (50 * 1400px ) / 100 ) );
}
.swiper.retrina-imagecarousel-items .swiper-button-next {
    left: 31.4%;
    width: 50px;
    height: 50px;
    background-color: #00aeef;
    border-radius: 50%;
    box-shadow: 0 0 11px 1px rgba(0, 0, 0, 0.5);
    color: #fff !important;
}
.swiper.retrina-imagecarousel-items .swiper-button-prev {
    right: 31.4%;
    width: 50px;
    height: 50px;
    background-color: #00aeef;
    border-radius: 50%;
    box-shadow: 0 0 11px 1px rgba(0, 0, 0, 0.5);
    color: #fff !important;
}
.swiper.retrina-imagecarousel-items {
    padding: 15px 0;
}
.swiper.retrina-imagecarousel-items .swiper-slide {
    transition: all 0.3s ease;
}
.swiper.retrina-imagecarousel-items .swiper-slide.swiper-slide-next {
    transform: scale(1.08);
    z-index: 2;
}
ul.ronixa-list img {
    width: 42px !important;
}
.retrina-form-contact-landig-page .step-boxes{
    display: initial;
    flex-direction: initial;
    align-items: initial;
    justify-content: initial;
    margin: 0;
}
.retrina-form-contact-landig-page .step-boxes .form {
    align-items: start;
}
.retrina-form-contact-landig-page .submit-landig-contact{
    margin-top:30px;
    justify-content: flex-end;
}
.urban-oasis-m-video {
    width: 30% !important;
    top: 52%;
    transform: translateY(-50%);
    right: 10%;
}
@media (max-width: 991px) {
    .retrina-icon-box-519, .retrina-icon-box-521, .retrina-icon-box-522, .retrina-icon-box-523 {
         justify-content: start !important;
    }
    .urban-oasis-icon-box .retrina-icon-box-content {
       flex-grow: 1 !important;
    }
    .retrina-image-547 {
        width: 100%;
    }
    .urban-oasis-m-video {
        width: 45% !important;
        top: 7%;
        transform: none;
        right: 27%;
    }
}
@media (min-width: 576px) {
     .rt-d-just-desktop-none {
     display: none;
     }
}
@media (max-width: 576px) {
    .rt-d-just-mobile-none {
        display: none;
    }
    .rt-d-just-desktop-none {
     display: block;
     }
}@media (min-width: 992px) {}@media (min-width: 768px) and (max-width: 991px) {}@media (max-width: 767px) {.urban-oasis-icon-box .retrina-icon-box-icon-parent {
    margin-left: 0px !important;
}
.retrina-icon-box-description {
    text-align: center !important;
}
.swiper.retrina-imagecarousel-items .swiper-button-next{
    left: 12px !important;
    right: initial;
}
.swiper.retrina-imagecarousel-items .swiper-button-prev{
    right: 12px !important;
}
.retrina-imagecarousel-514 .swiper-button-prev:after, .retrina-imagecarousel-514 .swiper-button-next:after {
    padding: 20px !important;
    background-color: transparent !important;
}
.rt-offset-sm-3 {
   margin-right: 25%;
   margin-left: initial !important;
}

}
.step-boxes .form, .step-boxes .form .form-group{
    max-width:100% !important;
    width:100% !important;
}
.step-boxes .form .form-group textarea {
    width: 100%;
    padding: 15px 24px 15px 40px;
    margin: 0 auto;
    border-radius: 5px;
    background-color: #f8f8f8;
    border: 0 solid;
    font-size: 14px;
    margin-top: 20px;
}

@media (max-width: 575px){
.step-boxes .form .form-group {
    width: 100%;
}
}
@media (min-width: 992px) {}@media (min-width: 768px) and (max-width: 991px) {}@media (max-width: 767px) {}